DocsAPI ReferenceContact/bff/contact/custom-field/delete
postContactAdmin BFF

/bff/contact/custom-field/delete

Removes a custom field value from a specific contact.

ContactpostBffContactCustom-fieldDelete

Parameters

2 body

2 total
Body · 2
customerIdstringRequired

Contact external ID.

keystringRequired

Custom field key to delete.

Request

POST /bff/contact/custom-field/delete

post
curl -X POST "https://api.bizkithub.com/bff/contact/custom-field/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "customerId": "example_customerId",
  "key": "example_key"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key